当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 系统升级出错?请高手指教
帖子发表于 : 2007-09-29 14:48 

注册: 2007-06-01 16:32
帖子: 166
送出感谢: 0 次
接收感谢: 0 次
Get:180 http://ftp.sjtu.edu.cn edgy/restricted Packages [20B]
Get:181 http://ftp.sjtu.edu.cn edgy/universe Packages [20B]
Fetched 20.4MB in 25m34s (13.3kB/s)
Failed to fetch http://mirror.lupaworld.com/ubuntu/dist ... ources.bz2 MD5Sum mismatch
Failed to fetch http://mirror.lupaworld.com/ubuntu/dist ... ources.bz2 MD5Sum mismatch
Failed to fetch http://ubuntu.beryl-project.org/dists/g ... ackages.gz 404 Not Found [IP: 195.114.19.35 80]
Failed to fetch http://wine.budgetdedicated.com/apt/dists/edgy/Release Unable to find expected entry main/binary-amd64/Packages in Meta-index file (malformed Release file?)
Failed to fetch http://ftp.sjtu.edu.cn/ubuntu-cn/dists/ ... ackages.gz Sub-process gzip returned an error code (1)
Reading package lists... Error!
E: Dynamic MMap ran out of room
E: Error occurred while processing language-pack-gnome-no-base (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_edgy_main_binary-amd64_Packages
E: The package lists or status file could not be parsed or opened.
linyetian@linyetian:~$ sudo apt-get dist-upgrade
Password:
Reading package lists... Error!
E: Dynamic MMap ran out of room
E: Error occurred while processing language-pack-gnome-no-base (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_edgy_main_binary-amd64_Packages
E: The package lists or status file could not be parsed or opened.
linyetian@linyetian:~$


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-09-29 16:25 
头像

注册: 2005-09-10 16:04
帖子: 3537
地址: DG-GD-China
送出感谢: 0 次
接收感谢: 0 次
你用的哪个,怎么源里有6.10的源,也有7.10的源
不要混用源


_________________
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-09-29 18:31 

注册: 2007-06-01 16:32
帖子: 166
送出感谢: 0 次
接收感谢: 0 次
Element 写道:
你用的哪个,怎么源里有6.10的源,也有7.10的源
不要混用源


是源的,我都用上了


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-09-29 20:25 
头像

注册: 2005-12-28 1:16
帖子: 3916
地址: 火星
系统: Ubuntu 12.10 X64
送出感谢: 1
接收感谢: 0 次
不可以混用源


_________________
目前负债150多万


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-09-30 12:08 

注册: 2007-06-01 16:32
帖子: 166
送出感谢: 0 次
接收感谢: 0 次
xhy 写道:
不可以混用源


呵呵,完了。系统虽然在启动项里可以看到升级以后的选项,但是进不去,而以前的图形界面也进不去了
现在 准备下 7.10硬盘安装


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-09-30 12:52 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
引用:
deb http://debian.ustc.edu.cn/ubuntu/ feisty main restricted universe multiverse

红字是版本号来着,源可以用多个,但是版本一定要一样的,不然出什么问题就难说了


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-09-30 17:31 

注册: 2007-09-21 12:13
帖子: 155
送出感谢: 0 次
接收感谢: 0 次
需要更改源吗??我觉得系统自带的源已经很好啦..


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译